CREATE TABLE [dbo].[STOR_TestListFile](
	[No] [int] IDENTITY(0,1) NOT NULL,
	[Name] [nvarchar](64) NOT NULL,
	[TestType] [nvarchar](8) NOT NULL,
	[Version] [nvarchar](4) NOT NULL,
	[ProdCode] [nvarchar](4) NOT NULL,
	[FileName] [nvarchar](64) NOT NULL,
	[RegDT] [datetime2](7) NOT NULL,
	[RegUser] [nvarchar](32) NOT NULL,
	[UpdateDT] [datetime2](7) NOT NULL,
	[UpdateUser] [nvarchar](32) NOT NULL,
	[Comment] [nvarchar](256) NULL,
	[Description] [nvarchar](256) NULL,
	[TestListData] [varbinary](max) NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[No] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

ALTER TABLE [dbo].[STOR_TestListFile] ADD  DEFAULT (getdate()) FOR [RegDT]
GO

ALTER TABLE [dbo].[STOR_TestListFile] ADD  DEFAULT (getdate()) FOR [UpdateDT]
GO


